Prerequisites

You need an Android smartphone or tablet with Android version 4.0 or higher. The app dream EPG was not developed for TV sets and was optimized for touch operation. If you use a Fire TV or Android TV device, please install the app dream Player for Fire TV (Amazon Appstore) or dream Player for Android TV (Google Playstore). These apps contain a similar feature set including streaming and are optimized for use on TV.

You need a receiver with Enigma2 / E2 operating system:

  • dreambox (various models)
  • Marusys VU+ Solo, Solo2, Duo, Duo2, Ultimo, Uno and many more
  • Gigablue (various models)
  • Xtrend (various models))
  • Telestar Starsat LX

As Receiver Image the image of the manufacturer can be used. All other images like openATV (recommended), VTi, and many more work as well)

The app was developed and optimized for Android devices and is not available for iOS. There are also no plans to release the app for iOS.